name = "Gendustry JEI Addon"
filename = "gendustryjei-1.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fb3cddd50d037700bbd5dfb2a9db54736db8bbc6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2609434
project-id = 301364
